/* ADICAO DE COLUNAS IMPORTAÇÃO DE RECEITAS */
IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE id = object_id('PDV_VD_IT_REC') and name = 'NR_RECEITA')

ALTER TABLE [dbo].[PDV_VD_IT_REC]
ADD [NR_RECEITA] bigint NULL

IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE id = object_id('PDV_VD_IT_REC') and name = 'DT_RECEITA')
ALTER TABLE [dbo].[PDV_VD_IT_REC]
ADD [DT_RECEITA] datetime NULL
